.floating{
    position: absolute;
    right: 0;
    bottom: 0; 
    padding: 15px;
}

.circular{
    border-radius: 50%;
    font-size: 1.3rem;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.modal-card {
    padding: 10px !important;
}
